# StandardSubject

Represents a standard subject on SMHW.

## Constructor

#### new StandardSubject(response)

Instantiate a StandardSubject object.

Parameters:

Name | Type | Description
--- | --- | ---
`response` | Object | The data for the object.

Source:
  - structures/StandardSubject.js, line 9

### Members

#### id :Number

The ID of the standard subject.

Type:

- Number

Source:
  - structures/StandardSubject.js, line 14

#### name :String

The name of the standard subject.

Type:

- String

Source:
  - structures/StandardSubject.js, line 20